﻿/* 	=RESET ----------------------------------------	 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul, li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a {outline:none} /* Gets rid of Firefox's dotted borders */
a img {border:none } /* Gets rid of IE's blue borders */
strong {font-weight: bold;}
em {font-style: italic}

/* body {background: url("../images/philliesbg_2.jpg") repeat top left !important} */

/* -------------------------------------------------------------------------------------------------
	= 	Global
------------------------------------------------------------------------------------------------- */
body {color: #363636;font-size:100%;font-family: Helvetica, Helvetica Neue, Arial, sans-serif;}

body#berksmontnews, body#buckslocalnews, body#cnweekly, body#countytimes, body#ctbulletin, 
body#ctpostchronicle, body#delconewsnetwork, body#dolphin-news, body#foothillsmediagroup, 
body#foothillstrader, body#heritage, body#housatonictimes, body#ilecamera, body#mainlinemedianews, 
body#minutemannewscenter, body#morningstarpublishing, body#phoenixvillenews, body#pressandguide, 
body#romeobserver, body#shorelinetimes, body#sourcenewspapers, body#southernchestercountyweeklies, 
body#southjerseylocalnews, body#voicenews, body#westhartfordnews {background:#3b3b3b url('http://heritage.com/images/bg_site.png') repeat-y center top;}

body#litchfieldcountymom {background: #73b8ac}
body#montgomerynews {background: #CCCCCA;}

.transparent, #litchfieldcountymom.transparent, #montgomerynews.transparent {background-image:none;background-color:transparent;}

#wrapper {width: 990px; margin: 0 auto; padding: 0 0 10px 0; background: #fff}

a {color:#003366;text-decoration:none;}
a:hover {color: #3470ad;text-decoration:underline;}
a:active {color: #9e0b0f}

#montgomerynews a {color: #004fa3}
#montgomerynews a:hover {color: #0675ea}
#montgomerynews a:active {color: #9e0b0f}

/*
span.topblogs-count {display: none;}
*/

/* -------------------------------------------------------------------------------------------------
	= 	Post-Launch Edits
------------------------------------------------------------------------------------------------- */
#header_meta .flat_list img {vertical-align: middle; margin-top: -1px;}
#page_primary {overflow: hidden !important}


.mod_box h3 {font-size: .8125em; margin-bottom: 5px; font-weight: bold; color: #9E0B0F}
.mod_box form {margin-bottom: 20px}
.small {font-size: .6875em;}
.mod_box p {margin-bottom: 20px; font-size: .75em;}

/* -------------------------------------------------------------------------------------------------
	= 	Header test
------------------------------------------------------------------------------------------------- */

#header {background: #fff;}

#header_meta {background: #E8E8E6; height: 11px; padding: 4px 10px 5px; font-size: .6875em; line-height: 1em; border-bottom: 1px solid #ccccca}
#header_meta a {text-decoration: none;font-weight: bold;}
#header_meta a:hover {text-decoration: underline;}
#header_meta .flat_list li {border-color: #80a7d1;}
#montgomerynews #header_meta {background: #004fa3; height: 11px; padding: 4px 10px 5px; font-size: .6875em; line-height: 1em;}
#montgomerynews #header_meta a {text-decoration: none;font-weight: bold; color: #fff}
#montgomerynews #header_meta a:hover {text-decoration: underline;}
#montgomerynews #header_meta .flat_list li {border-color: #80a7d1;}

#header_banner {height: 110px;  padding-bottom: 0;border-bottom:1px solid #ccccca; background:  url('../images/bg_banner.png') bottom left no-repeat;}
#header_banner .ad.leaderboard {/*background: #e8e8e6; */ padding: 10px; float: left; min-width: 728px; margin-right: 26px;}
#header_banner .ad.skybox {padding-top: 8px;float: left; width: 200px;}

#header_masthead {width: 970px; margin: 0 auto;  padding-top: 15px; border-bottom: 1px solid #ccccca}

#berksmontnews #header_masthead, #buckslocalnews #header_masthead {padding-top:0;}
#westhartfordnews #header_masthead {height:130px}

#housatonictimes #header_masthead, 
#ctpostchronicle #header_masthead , 
#shorelinetimes #header_masthead, 
#ctbulletin #header_masthead, 
#mainlinemedianews #header_masthead,
#cnweekly #header_masthead , 
#romeobserver #header_masthead, 
#voicenews #header_masthead,
#sourcenewspapers #header_masthead {height:139px}
#montgomerynews #header_masthead {width: 970px; margin: 0 auto; padding-top: 15px; border-bottom: 1px solid #ccccca}
#litchfieldcountymom #header_masthead {height:90px;}
#voicenews #header_masthead{padding-top:10px;}

#header_masthead_primary {float: left;width:650px;}
#header_masthead_primary h1 {padding: 20px 0 0 0;text-align:center;}
#header_masthead_primary .tagline {font-size: .8125em; text-align: center; color: #666}
#morningstarpublishing #header_masthead_primary p {width:275px;border-top: 1px solid #CCCCCA;font-size: .8125em; text-align: center; color: #666;margin:5px auto 0;padding-top:5px;}
#buckslocalnews #header_masthead_primary .tagline {font-family: arial, helvetica, san-serif; font-size: .8em; font-weight: bold; color: #666666; padding-top: 5px; padding-left: 5px;}
#header_masthead_primary .meta {width: 500px; text-align: left;margin: 0 auto; font-size: .6875em; color: #666; padding-top: 5px; margin-top: 5px; border-top: 1px solid #ccccca}
#header_masthead_primary .meta .left {float: left; width: 300px; text-align: left}
#header_masthead_primary .meta .right {float: right; width: 170px; text-align: right}
#header_masthead_secondary {float: right; position: relative; width: 310px}
#header_masthead_tertiary {clear: both; padding-top: 20px; position: relative; height: 53px}

#southjerseylocalnews #header_masthead_tertiary {padding-top: 10px;}
#berksmontnews #header_masthead_tertiary, #buckslocalnews #header_masthead_tertiary, #delconewsnetwork #header_masthead_tertiary {padding-top: 0;}

#foothillsmediagroup #header_masthead_primary {width:650px;margin-bottom:15px;}
#montgomerynews #header_masthead_primary, 
#minutemannewscenter #header_masthead_primary, 
#mainlinemedianews #header_masthead_primary, 
#southjerseylocalnews #header_masthead_primary,
#southernchestercountyweeklies #header_masthead_primary,
#delconewsnetwork #header_masthead_primary {float: left; width:350px; padding:0; display:inline;}
#buckslocalnews #header_masthead_primary, #morningstarpublishing #header_masthead_primary {width:475px}

#berksmontnews #header_masthead_primary {width:550px}
#berksmontnews #header_masthead_secondary {float: right; position: relative; width: 400px;display:inline;max-height:141px;overflow:hidden;}

#montgomerynews #header_masthead_secondary, 
#minutemannewscenter #header_masthead_secondary, 
#southernchestercountyweeklies #header_masthead_secondary, 
#mainlinemedianews #header_masthead_secondary, 
#buckslocalnews #header_masthead_secondary, 
#morningstarpublishing #header_masthead_secondary {float: right; position: relative; width: 481px;display:inline;height:141px;}
#southjerseylocalnews #header_masthead_secondary,
#delconewsnetwork #header_masthead_secondary  {width:481px;}
#buckslocalnews #header_masthead_secondary {height:165px;}

#montgomerynews #header_masthead_primary h1, #delconewsnetwork #header_masthead_primary h1 {padding: 0 0 0 30px}
#westhartfordnews #header_masthead_primary h1 {padding-top:25px;}
#housatonictimes #header_masthead_primary h1, #ctpostchronicle #header_masthead_primary h1, #ctbulletin #header_masthead_primary h1, #cnweekly #header_masthead_primary h1, #heritage #header_masthead_primary  {padding-top: 15px;}
#litchfieldcountymom #header_masthead_primary h1, #shorelinetimes #header_masthead_primary h1, #voicenews #header_masthead_primary h1, #sourcenewspapers #header_masthead_primary h1, #morningstarpublishing #header_masthead_primary h1 {padding-top:5px;}
#minutemannewscenter #header_masthead_primary h1 {padding-left:30px;}
#mainlinemedianews #header_masthead_primary h1 {padding:25px 0 0 25px;}
#southjerseylocalnews #header_masthead_primary h1 {padding:0 0 0 50px;}
#phoenixvillenews #header_masthead_primary h1 img {height:110px}

#foothillsmediagroup .logo_publication {padding-top: 15px;width:650px;text-align:center;}

#header_subnav {background: url("http://forms.jrcdev.net/images/bg_subnav.png"); font-size: .8125em; line-height: 1em; width: 968px; padding: 10px 0; margin: 0 auto; border-right: 1px solid #ccccca; border-left: 1px solid #ccccca; }
#header_subnav .flat_list li {margin: 0; padding: 0;}
#header_subnav .flat_list li a {display: block; padding: 0 6.5px; text-decoration: none; font-weight: bold}
#header_subnav .flat_list li a:hover {text-decoration: underline}

#housatonictimes #header_subnav, #delconewsnetwork #header_subnav {font-size: .727em;}

#montgomerynews #header_subnav li a {display: block; padding: 0 6.5px; text-decoration: none; font-weight: bold;}
#montgomerynews #header_subnav li a:hover {text-decoration: underline;color: #0675ea}

#header_subnav_primary {float: left;}
#header_subnav_primary .tagline, #header_subnav_primary .flat_list {float: left}
#header_subnav_primary .tagline {padding-left: 8px; font-weight: bold; margin-right: 7px}
#header_subnav_secondary {float: right;}
#header_subnav_secondary a {color: #9e0b0f}
#header_subnav_secondary a:hover {color: #ff0007}
/*added 31309*/
#delconewsnetwork p#header_subnav_primary,#morningstarpublishing p#header_subnav_primary  {padding-left: 10px; color: #000; font-weight: bold} */

#header_mainnav {background: #e8e8e8; padding: 4px 5px; position: absolute; top: 60px; right: 0px; width: 580px;margin-top:15px;}
#header_mainnav li a {text-decoration: none;}
#header_mainnav li a:hover {text-decoration: underline}
#header_mainnav li {display: inline; font-size: .75em; line-height: 1.4em; text-align: left; border-right: 1px solid #ccccca;}
#header_mainnav li.noborder {border: 0;}

#berksmontnews #header_mainnav {position: absolute; bottom: -2px}
#berksmontnews #header_mainnav li a {display: block; width: 145px; height: 53px}
#berksmontnews #header_mainnav li {float: left; margin-right: 15px; width: 145px; height: 53px;text-indent: -9999px;border-right:none;}
#berksmontnews #header_mainnav li.rmr {margin-right: 0;}
#berksmontnews #header_mainnav li a {background: url("http://forms.jrcdev.net/images/berksmontnews_bg_nav.png")}
#berksmontnews #header_mainnav li.bat a {background-position: 0 0}
#berksmontnews #header_mainnav li.bat a:hover {background-position: 0 -53px}
#berksmontnews #header_mainnav li.bat a:active {background-position: 0 -51px}
#berksmontnews #header_mainnav li.kap a {background-position: -145px 0}
#berksmontnews #header_mainnav li.kap a:hover {background-position: -145px -53px}
#berksmontnews #header_mainnav li.kap a:active {background-position: -145px -51px}
#berksmontnews #header_mainnav li.hai a {background-position: -290px 0}
#berksmontnews #header_mainnav li.hai a:hover {background-position: -290px -53px}
#berksmontnews #header_mainnav li.hai a:active {background-position: -290px -51px}
#berksmontnews #header_mainnav li.cc a {background-position: -435px 0}
#berksmontnews #header_mainnav li.cc a:hover {background-position: -435px -53px}
#berksmontnews #header_mainnav li.cc a:active {background-position: -435px -51px}
#berksmontnews #header_mainnav li.sbn a {background-position: -580px 0}
#berksmontnews #header_mainnav li.sbn a:hover {background-position: -580px -53px}
#berksmontnews #header_mainnav li.sbn a:active {background-position: -580px -51px}
#berksmontnews #header_mainnav li.trc a {background-position: -725px 0}
#berksmontnews #header_mainnav li.trc a:hover {background-position: -725px -53px}
#berksmontnews #header_mainnav li.trc a:active {background-position: -725px -51px}

#buckslocalnews #header_mainnav {position: absolute; bottom: -2px;width:100%;padding:0;background:none;top:0;}
#buckslocalnews #header_mainnav li a {display: block; width: 145px; height: 53px}
#buckslocalnews #header_mainnav li {float: left; margin-right: 20px; width: 145px; height: 53px;text-indent: -9999px; border:0;}
#buckslocalnews #header_mainnav li.pennington {margin-right: 0;}
#buckslocalnews #header_mainnav li a {background: url("http://forms.jrcdev.net/images/buckslocalnews_bg_nav.png")}
#buckslocalnews #header_mainnav li.home a {background-position: 0 0}
#buckslocalnews #header_mainnav li.home a:hover {background-position: 0 -53px}
#buckslocalnews #header_mainnav li.home a:active {background-position: 0 -51px}
#buckslocalnews #header_mainnav li.advance a {background-position: -145px 0}
#buckslocalnews #header_mainnav li.advance a:hover {background-position: -145px -53px}
#buckslocalnews #header_mainnav li.advance a:active {background-position: -145px -51px}
#buckslocalnews #header_mainnav li.bristol a {background-position: -290px 0}
#buckslocalnews #header_mainnav li.bristol a:hover {background-position: -290px -53px}
#buckslocalnews #header_mainnav li.bristol a:active {background-position: -290px -51px}
#buckslocalnews #header_mainnav li.newhope a {background-position: -435px 0}
#buckslocalnews #header_mainnav li.newhope a:hover {background-position: -435px -53px}
#buckslocalnews #header_mainnav li.newhope a:active {background-position: -435px -51px}
#buckslocalnews #header_mainnav li.yardley a {background-position: -580px 0}
#buckslocalnews #header_mainnav li.yardley a:hover {background-position: -580px -53px}
#buckslocalnews #header_mainnav li.yardley a:active {background-position: -580px -51px}
#buckslocalnews #header_mainnav li.pennington a {background-position: -725px 0}
#buckslocalnews #header_mainnav li.pennington a:hover {background-position: -725px -53px}
#buckslocalnews #header_mainnav li.pennington a:active {background-position: -725px -51px}
#buckslocalnews #header_mainnav_ li.home a {background-position: 0 -106px}

#delconewsnetwork #header_mainnav {position: absolute; bottom: -2px;width:100%;padding:0;background:none;top:0;margin-top:0;}
#delconewsnetwork #header_mainnav li a {display: block; width: 145px; height: 53px}
#delconewsnetwork #header_mainnav li {float: left; margin-right: 20px; width: 145px; height: 53px;text-indent: -9999px;border:0;}
#delconewsnetwork #header_mainnav li.ridleytowntalk {margin-right: 0;}
#delconewsnetwork #header_mainnav li a {background: url("http://forms.jrcdev.net/images/delconewsnetwork_bg_nav.png")}
#delconewsnetwork #header_mainnav li.countypress a {background-position: 0 0}
#delconewsnetwork #header_mainnav li.countypress a:hover {background-position: 0 -53px}
#delconewsnetwork #header_mainnav li.countypress a:active {background-position: 0 -51px}
#delconewsnetwork #header_mainnav li.garnet a {background-position: -145px 0}
#delconewsnetwork #header_mainnav li.garnet a:hover {background-position: -145px -53px}
#delconewsnetwork #header_mainnav li.garnet a:active {background-position: -145px -51px}
#delconewsnetwork #header_mainnav li.springfield a {background-position: -290px 0}
#delconewsnetwork #header_mainnav li.springfield a:hover {background-position: -290px -53px}
#delconewsnetwork #header_mainnav li.springfield a:active {background-position: -290px -51px}
#delconewsnetwork #header_mainnav li.newsdeclo a {background-position: -435px 0}
#delconewsnetwork #header_mainnav li.newsdeclo a:hover {background-position: -435px -53px}
#delconewsnetwork #header_mainnav li.newsdeclo a:active {background-position: -435px -51px}
#delconewsnetwork #header_mainnav li.mediatowntalk a {background-position: -580px 0}
#delconewsnetwork #header_mainnav li.mediatowntalk a:hover {background-position: -580px -53px}
#delconewsnetwork #header_mainnav li.mediatowntalk a:active {background-position: -580px -51px}
#delconewsnetwork #header_mainnav li.ridleytowntalk a {background-position: -725px 0}
#delconewsnetwork #header_mainnav li.ridleytowntalk a:hover {background-position: -725px -53px}
#delconewsnetwork #header_mainnav li.ridleytowntalk a:active {background-position: -725px -51px}

#heritage #header_masthead_secondary {float: right; position: relative; width: 461px}
#heritage #header_masthead_secondary  .tagline {font-family: palatino, times new roman, serif; font-style: italic; font-size: 1.125em}
#heritage #header_masthead_primary  h1 {padding: 15px 0 0 50px}
*/
#heritage #header_masthead_primary  {width: 640px; float: left; margin-right: 20px; padding-top: 15px;}
	.logo_heritage {width: 75px; float: left; margin-right: 20px; /* wait until all the logos are in place, then avg */ /* padding-top: 20px */}
	.logo_publication {width: 545px; float: left; text-align: center;}
	.logo_publication img {}
#heritage #header_masthead_primary  .meta {text-align: left; width: 525px; margin: 0 auto; font-size: .6875em; margin-bottom: 15px; color: #666; padding-top: 5px; margin-top: 5px; margin-right:20px;border-top: 1px solid #ccccca}
#heritage #header_masthead_primary  .meta .left {float: left}
#heritage #header_masthead_primary  .meta .right {float: right}
#heritage #header_masthead_secondary  {float: left; width: 310px}


#mainlinemedianews #header_mainnav {position: absolute; left: 0; width: 461px;padding:0;background:none;top:87px;}
#mainlinemedianews #header_mainnav li a {display: block; width: 145px; height: 53px}
#mainlinemedianews #header_mainnav li {float: left; margin-right: 13px; width: 145px; height: 53px;text-indent: -9999px;border:none;}
#mainlinemedianews #header_mainnav li.suburbanlife {margin-right: 0;}
#mainlinemedianews #header_mainnav li a {background: url("http://forms.jrcdev.net/images/mainlinemedianews_bg_nav.png")}
#mainlinemedianews #header_mainnav li.mainlinetimes a {background-position: 0 0}
#mainlinemedianews #header_mainnav li.mainlinetimes a:hover {background-position: 0 -53px}
#mainlinemedianews #header_mainnav li.mainlinetimes a:active {background-position: 0 -51px}
#mainlinemedianews #header_mainnav li.kingofprussia a {background-position: -145px 0}
#mainlinemedianews #header_mainnav li.kingofprussia a:hover {background-position: -145px -53px}
#mainlinemedianews #header_mainnav li.kingofprussia a:active {background-position: -145px -51px}
#mainlinemedianews #header_mainnav li.suburbanlife a {background-position: -290px 0}
#mainlinemedianews #header_mainnav li.suburbanlife a:hover {background-position: -290px -53px}
#mainlinemedianews #header_mainnav li.suburbanlife a:active {background-position: -290px -51px}

#minutemannewscenter #header_mainnav {position: absolute; left: 0; width: 461px;padding:0;background:none;top:75px;}
#minutemannewscenter #header_mainnav li a {display: block; width: 145px; height: 53px}
#minutemannewscenter #header_mainnav li {float: left; margin-right: 13px; width: 145px; height: 53px;text-indent: -9999px;border:none;}
#minutemannewscenter #header_mainnav li.goodliving {margin-right: 0;}
#minutemannewscenter #header_mainnav li a {background: url("http://forms.jrcdev.net/images/minutemannewscenter_bg_nav.png")}
#minutemannewscenter #header_mainnav li.fairfield a {background-position: 0 0}
#minutemannewscenter #header_mainnav li.fairfield a:hover {background-position: 0 -53px}
#minutemannewscenter #header_mainnav li.fairfield a:active {background-position: 0 -51px}
#minutemannewscenter #header_mainnav li.westport a {background-position: -145px 0}
#minutemannewscenter #header_mainnav li.westport a:hover {background-position: -145px -53px}
#minutemannewscenter #header_mainnav li.westport a:active {background-position: -145px -51px}
#minutemannewscenter #header_mainnav li.goodliving a {background-position: -290px 0}
#minutemannewscenter #header_mainnav li.goodliving a:hover {background-position: -290px -53px}
#minutemannewscenter #header_mainnav li.goodliving a:active {background-position: -290px -51px}


#montgomerynews #header_mainnav {background: #e8e8e8; padding: 4px 5px; position: absolute; top: 60px; right: 0px; width: 580px;margin-top:15px;}
#montgomerynews #header_mainnav li a {text-decoration: none;}
#montgomerynews #header_mainnav li a:hover {text-decoration: underline}
#montgomerynews #header_mainnav li {display: inline; font-size: .75em; line-height: 1.4em; text-align: left; border-right: 1px solid #ccccca;}
#montgomerynews #header_mainnav li.noborder {border: 0;}
#montgomerynews #header_masthead_primary {float: left; padding:0; display:inline;}
#montgomerynews #header_masthead_secondary {float: right; position: relative; width: 481px}
#montgomerynews #header_masthead_primary h1 {padding: 5px 0 0 25px;text-align:left;}

#morningstarpublishing #header_mainnav {position: absolute; bottom: 0; width: 461px;background:none;}
#morningstarpublishing #header_mainnav li a {display: block; width: 145px; height: 53px}
#morningstarpublishing #header_mainnav li {float: left; margin-right: 13px; width: 145px; height: 53px;text-indent: -9999px;border:none;}
#morningstarpublishing #header_mainnav li.morningsun {margin-right: 0;}
#morningstarpublishing #header_mainnav li a {background: url("http://forms.jrcdev.net/images/morningstarpublishing_bg_nav.png")}
#morningstarpublishing #header_mainnav li.traverse a {background-position: 0 0}
#morningstarpublishing #header_mainnav li.traverse a:hover {background-position: 0 -53px}
#morningstarpublishing #header_mainnav li.traverse a:active {background-position: 0 -51px}
#morningstarpublishing #header_mainnav li.leader a {background-position: -145px 0}
#morningstarpublishing #header_mainnav li.leader a:hover {background-position: -145px -53px}
#morningstarpublishing #header_mainnav li.leader a:active {background-position: -145px -51px}
#morningstarpublishing #header_mainnav li.morningsun a {background-position: -290px 0}
#morningstarpublishing #header_mainnav li.morningsun a:hover {background-position: -290px -53px}
#morningstarpublishing #header_mainnav li.morningsun a:active {background-position: -290px -51px}

#minutemannewscenter #header_mainnav {position: absolute; left: 0; width: 461px;padding:0;background:none;top:75px;}
#southernchestercountyweeklies #header_mainnav li a {display: block; width: 225px; height: 53px}
#southernchestercountyweeklies #header_mainnav li {float: left; margin-right: 23px; width: 225px; height: 53px;text-indent: -9999px;border:0;}
#southernchestercountyweeklies #header_mainnav li.avongrove {margin-right: 0;}
#southernchestercountyweeklies #header_mainnav li a {background: url("http://forms.jrcdev.net/images/southernchestercountyweeklies_bg_nav.png")}
#southernchestercountyweeklies #header_mainnav li.kennett a {background-position: 0 0}
#southernchestercountyweeklies #header_mainnav li.kennett a:hover {background-position: 0 -53px}
#southernchestercountyweeklies #header_mainnav li.kennett a:active {background-position: 0 -51px}
#southernchestercountyweeklies #header_mainnav li.avongrove a {background-position: -225px 0}
#southernchestercountyweeklies #header_mainnav li.avongrove a:hover {background-position: -225px -53px}
#southernchestercountyweeklies #header_mainnav li.avongrove a:active {background-position: -225px -51px}
#southernchestercountyweeklies #header_mainnav li.opinion a {background-position: -450px 0}
#southernchestercountyweeklies #header_mainnav li.opinion a:hover {background-position: -450px -53px}
#southernchestercountyweeklies #header_mainnav li.opinion a:active {background-position: -450px -51px}
#southernchestercountyweeklies #header_mainnav li.entertainment a {background-position: -675px 0}
#southernchestercountyweeklies #header_mainnav li.entertainment a:hover {background-position: -675px -53px}
#southernchestercountyweeklies #header_mainnav li.entertainment a:active {background-position: -675px -51px}

#southjerseylocalnews #header_mainnav {position: absolute; bottom: -2px;width:100%;padding:0;background:none;top:0;}
#southjerseylocalnews #header_mainnav li a {display: block; width: 225px; height: 53px}
#southjerseylocalnews #header_mainnav li {float: left; margin-right: 23px; width: 225px; height: 53px;text-indent: -9999px;border:0;}
#southjerseylocalnews #header_mainnav li.commnews {margin-right: 0;}
#southjerseylocalnews #header_mainnav li a {background: url("http://forms.jrcdev.net/images/southjerseylocalnews_bg_nav.png")}
#southjerseylocalnews #header_mainnav li.recordbreeze a {background-position: 0 0}
#southjerseylocalnews #header_mainnav li.recordbreeze a:hover {background-position: 0 -53px}
#southjerseylocalnews #header_mainnav li.recordbreeze a:active {background-position: 0 -51px}
#southjerseylocalnews #header_mainnav li.medford a {background-position: -225px 0}
#southjerseylocalnews #header_mainnav li.medford a:hover {background-position: -225px -53px}
#southjerseylocalnews #header_mainnav li.medford a:active {background-position: -225px -51px}
#southjerseylocalnews #header_mainnav li.mapleshade a {background-position: -450px 0}
#southjerseylocalnews #header_mainnav li.mapleshade a:hover {background-position: -450px -53px}
#southjerseylocalnews #header_mainnav li.mapleshade a:active {background-position: -450px -51px}
#southjerseylocalnews #header_mainnav li.commnews a {background-position: -675px 0}
#southjerseylocalnews #header_mainnav li.commnews a:hover {background-position: -675px -53px}
#southjerseylocalnews #header_mainnav li.commnews a:active {background-position: -675px -51px}

/*
, #header_mainnav li.kingofprussia a:active, #header_mainnav li.suburbanlife a:active  {background-position: 1px 1px}
*/



#nav,#nav ul {}
#nav	{}
#nav a {display: block;}
#nav li a {}
#nav li a:hover {}

#nav li ul  {position: absolute; left: -999em; width: 120px;z-index: 10;}
#nav li ul a			{width: 120px;padding: 6px 18px;border-top: 1px solid #ccccca;}
#nav li ul a:hover		{width: 120px;}
#nav li:hover ul		{left: auto;}
#nav li:hover ul, #nav li.sfhover ul {left: auto;}
#nav li ul li			{text-align: left; background: #E8E8E6; padding: 10px;}
#header_subnav .flat_list li ul li a {padding: 5px 10px;}
#header_subnav_primary .flat_list li ul li a:hover {background: #D4D4D2; color: #3470ad }
#header_subnav .flat_list li ul li {border-right: 0;}

#header_subnav #header_subnav_secondary .flat_list li ul li a {padding: 5px 7px;}
#header_subnav #header_subnav_secondary .flat_list li ul li a:hover {background: transparent}
#header_subnav #header_subnav_secondary .flat_list li ul li {border-right: 0;}
#header_subnav_secondary .flat_list li ul li a:hover {background: #D4D4D2; color: #ff0007;}

#weather {width:160px;margin:0 auto;float:right;margin-right:20px;}

#dealbar {background:url('/images/dealbar_header.png') no-repeat top center;width:200px;max-height:111px;float:right;margin-right:15px;}
.dealbar_inner {background:url('/images/dealbar_bkg.gif') no-repeat bottom center;}
.dealbar_ads {background:url('/images/dealbar_borderfix.gif') no-repeat top center;padding-top:9px;}
#dealbar1_slot, #dealbar2_slot, #dealbar3_slot, #dealbar4_slot {float:left;display:inline-block;}
#dealbar1_slot img, #dealbar2_slot img, #dealbar3_slot img, #dealbar4_slot img {margin:0 6px 11px 6px;}

/* -------------------NEW WEATHER SIZE STYLE----------------------*/
#header_weather {width:220px;height: 60px;margin:0 25px 16px 0;float:right;font-size:12pt;padding: 15px 0 0 10px;}

/* -------------------------------------------------------------------------------------------------
	= 	Search
------------------------------------------------------------------------------------------------- */

#header_search {height: 46px; width: 290px; background: url('http://forms.jrcdev.net/images/bg_search.png') no-repeat; padding: 15px 10px 10px 10px;margin-top:20px; }
#header_search {font-size: .75em;color:#666}
#header_search_inner h2, #header_search_inner form, #header_search_inner img {float: left;}
#header_search_inner h2 {color: #000; font-weight: bold; margin-right: 10px; width: 50px;}
#header_search_inner form {width: 230px;margin-bottom:5px;}
#header_search_inner input {vertical-align: middle;}
#header_search_inner input[type="text"] {width: 120px; color: #000; margin: 0 8px 5px 0;}
#header_search_inner input[type="submit"] {vertical-align: top; width: 61px;}
#header_search_inner input[type="radio"] {margin-right: 3px;}
#header_search_inner label {font-weight: bold}
#header_search_inner img {padding-top: 2px;}
#header_search_inner {width:300px;float:left;}

#header_search h2, #header_search form, #header_search img {float: left;}
#header_search h2 {color: #000; font-weight: bold; margin-right: 10px; width: 50px;}
#header_searchform {width: 230px;margin-bottom:5px;}
#header_search input {vertical-align: middle;}
#header_search input[type="text"] {width: 120px; color: #000; margin: 0 8px 5px 0;}
#header_search input[type="submit"] {vertical-align: top; width: 61px;}
#header_search input[type="radio"] {margin-right: 3px;}
#header_search label {font-weight: bold}
#header_search img {padding-top: 2px;}

#litchfieldcountymom #header_search {background: url('http://forms.jrcdev.net/images/bg_search_litchfield.png') no-repeat;}
#minutemannewscenter #header_search, 
#southernchestercountyweeklies #header_search, 
#ctpostchronicle #header_search, 
#westhartfordnews #header_search, 
#litchfieldcountymom #header_search, 
#shorelinetimes #header_search,
#ctbulletin #header_search,
#foothillsmediagroup #header_search,
#mainlinemedianews #header_search, 
#southjerseylocalnews #header_search,
#delconewsnetwork #header_search,
#cnweekly #header_search,
#romeobserver #header_search, 
#heritage #header_search, 
#voicenews #header_search, 
#sourcenewspapers #header_search, 
#morningstarpublishing #header_search,
#montgomerynews #header_search {margin-top:0;}

#heritage #header_search {width: 290px; background: url('http://www.heritage.com/images/bg_search.png') no-repeat top left; margin-bottom: 10px; padding: 15px 10px 10px 10px; height: 46px}
#heritage #header_search {font-size: .75em; color: #666;}
#heritage #header_search_inner h2, #heritage #header_search_inner form, #heritage #header_search_inner img {float: left;}
#heritage #header_search_inner h2 {color: #000; font-weight: bold; margin-right: 10px; width: 50px;}
#heritage #header_search_inner form {width: 230px;}
#heritage #header_search_inner input {vertical-align: middle}
#heritage #header_search_inner input[type="text"] {width: 120px; color: #000; margin: 0 8px 5px 0;}
#heritage #header_search_inner input[type="submit"] {vertical-align: top; width: 61px;}
#heritage #header_search_inner input[type="radio"] {margin-right: 3px;}
#heritage #header_search_inner label {font-weight: bold}
#heritage #header_search_inner img {padding-top: 2px;}

#berksmontnews #header_search {width:410px;}
#montgomerynews #header_search, 
#minutemannewscenter #header_search, 
#southernchestercountyweeklies #header_search, 
#mainlinemedianews #header_search, 
#buckslocalnews #header_search , 
#southjerseylocalnews #header_search,
#delconewsnetwork #header_search,
#morningstarpublishing #header_search {height: 60px; width: 490px; background: url('http://forms.jrcdev.net/images/bg_search.png') no-repeat ; margin-bottom: 16px; padding: 15px 0 0 10px; }
#montgomerynews #header_search {font-size: .75em;}
#montgomerynews #header_search_inner h2, #montgomerynews #header_search_inner form, #montgomerynews #header_search_inner img {float: left;}
#montgomerynews #header_search_inner h2 {color: #000; font-weight: bold; margin-right: 10px;}
#montgomerynews #header_search_inner form {width: 230px; margin-right: 10px}
#montgomerynews #header_search_inner input {vertical-align: middle}
#montgomerynews #header_search_inner input[type="text"] {width: 120px; margin: 0 8px 5px 0}
#montgomerynews #header_search_inner input[type="submit"] {vertical-align: top; width: 61px;}
#montgomerynews #header_search_inner input[type="radio"] {margin-right: 3px;}
#montgomerynews #header_search_inner label {font-weight: bold}
#montgomerynews #header_search_inner img {padding-top: 2px;}
#montgomerynews #header_search_inner {width:300px;float:left;}

/* -------------------NEW SEARCHBAR STYLES----------------------*/
#searchbar {color: #666666;background: #fff url('http://montgomerynews.com/images/search_bg.gif') repeat-x bottom left; border: 1px solid #CCCCCA;margin:0 10px;padding:0 0 0 5px;}
#searchbar h2, #searchbar form, #searchbar img {float: left;}
#searchbar h2 {color: #000; font-weight: bold; margin-right: 5px;font-size:10pt;}
#searchbar form {width: 365px; margin-right: 0;}
#searchbar input {vertical-align: middle}
#searchbar input[type="text"] {width: 280px; margin: 0 0 5px 0}
#searchbar input[type="submit"] {vertical-align: top; width: 61px;margin-top:-2px;height:22px;}
#searchbar input[type="radio"] {margin-right: 0;}
#searchbar label {font-weight: bold}
#searchbar img {padding-top: 0}

.searchBoxLeft {font-weight:bold;text-align:center;white-space:nowrap;width:720px; float: left; padding-top: 10px;margin-right: 0;}
.searchBoxLeft p {font-size:8pt;padding-top:2px;}
.searchBoxLeft a {text-decoration:none;}
.searchBoxLeft a:hover {text-decoration:underline;}
.searchBoxAd {float: right; width:197px;height:32px;padding-top: 0;margin-left:5px;}
/* -------------------------------------------------------------------------------------------------
	= 	Content
------------------------------------------------------------------------------------------------- */

#content {width: 970px; margin: 0 auto; padding: 10px 0;}
#content_primary {width: 640px; margin-right: 20px; float: left}
#content_secondary {width: 310px; float: left; background: #e8e8e6}
#content_secondary .main {padding: 10px;}

#content_primary .leftbar {float: left; width: 160px; margin-right: 10px;}
#content_primary .leftbar .ad {margin-bottom: 10px;}
#content_primary .main {float: left; width: 460px;}
#content_primary .story_main {float: left; width: 640px;}

 /* heritagenews.com styles */
#heritage #content_primary .leftbar {float:left;margin-right:20px;width:160px;font-size:10pt;}
#heritage #content_primary .leftbar a {text-decoration:none;}
#heritage #local_nav .top  {background:url('http://heritage.com/images/localnav_top.png') no-repeat scroll left top transparent;height:10px;line-height:10px;}
#heritage #local_nav .bottom {background:url('http://heritage.com/images/localnav_bottom.png') no-repeat scroll left top transparent; height:10px;line-height:10px;}
#heritage .static_page {font-size:10pt;}
#heritage .static_page p {margin-bottom:10px;}
#heritage .static_page h1, #heritage .static_page h2 {border-bottom:1px solid #CCCCCA;color:#9E0B0F;font-size:14pt;font-weight:bold;margin-bottom:15px;padding-bottom:2px;}
#heritage #table19 tr td{padding:3px;}

.lrec {margin-top:0;margin-bottom:10px;padding-top:15px;background: url('/images/advertisement.png') no-repeat 5px 5px;}
.lrec2 {margin-top:-10px;padding-top:10px;background: url('/images/advertisement.png') no-repeat top center;}
#bottom_leaderboard {width:728px; margin:0 auto 10px auto;height:90px;}


.socialnetworking_top {width:90px; margin:0 auto;}
.socialnetworking_bottom {width:110px; margin:0 auto;}
.socialnetworking {width:35px; height:60px; float:left;text-align:center;margin:0;padding:0;display:inline;}  
.socialnetworking a {text-decoration:none;color:#363636;font-size:8pt;}
.socialnetwroking a:hover {text-decoration:none;color:#B20101;font-size:8pt;}

.promotions {margin:0 0 10px 0;}
.promotions_box {width:120px;margin:0 auto;}

.label_section h3, .label_section h2 {font-size: 16pt; line-height: 1em; font-weight: bold; border-bottom:1px solid #dfe0dc;text-transform:uppercase;margin-bottom:17px;}
.label_section h1 {font-size: 2.4em; line-height: 1.5em; font-weight: bold; border-bottom:1px solid #dfe0dc;text-transform:uppercase;margin-bottom:17px; padding-bottom:4px;
padding-top:14px;}

.misc_featured {padding: 9px; background: #fff url('http://theoaklandpress.com/images/gradient_lightgray.gif') repeat-x bottom left; border: 1px solid #dfe0dc; margin-bottom: 18px;}
.misc_featured h3 {font-size: 1.2em; margin-bottom: 10px; line-height: 1.5em;}
.misc_featured .image {float: right; margin-left: 30px; text-align: center}
.misc_featured .image img {border: 1px solid #dfe0dc; width: 286px;}
.misc_featured img {padding-right:10px;}

/* -------------------------------------------------------------------------------------------------
	= 	Widgets
------------------------------------------------------------------------------------------------- */

#content_secondary .widget {margin-bottom: 15px;}
#content_primary .widget {margin-bottom: 10px;}

.mod_box {border: 1px solid #ccccca; padding: 10px; background: #fff;}

#page_primary_contests	{width: 635px;float: left;margin-right: 15px;}
.contest {padding: 9px; background: #fff url('http://theoaklandpress.com/images/gradient_lightgray.gif') repeat-x bottom left; border: 1px solid #dfe0dc; margin-bottom: 15px;}
.contest h3 {font-size: 1.2em; margin-bottom: 10px; line-height: 1.5em;}
.contest img {
  max-width: 500px;
  max-height: 300px;
  width: expression(this.width > 500 ? "500px" : true);
  height: expression(this.height > 300 ? "300px" : true);
}

/* -------------------------------------------------------------------------------------------------
	= 	Footer
------------------------------------------------------------------------------------------------- */

#footer {padding: 20px; background: #e8e8e6}
#footer .copyright {margin-top: 10px; padding-top: 10px; border-top: 1px solid #ccccca; text-align: center; font-size: .75em; line-height: 1.5em;}
#footer a {text-decoration: none}
#footer p a {font-weight: bold;}
#footer a:hover {text-decoration: underline}
#footer .flat_list {font-size: .8125em; margin-bottom: 10px}
#footer .flat_list .first {border: none}
#footer h3 {color: #9e0b0f; font-weight: bold}

#heritage #footer ul {font-size: .8125em; margin-bottom: 7px}
#heritage #footer ul li, #footer h3 {display: inline;}
#heritage #footer ul li {border-right: 1px solid #CCCCCC; padding-right: 5px; margin-right: 5px; margin-bottom: 5px;}
#heritage #footer ul li.first {border: none}

/* -------------------------------------------------------------------------------------------------
	= 	Misc
------------------------------------------------------------------------------------------------- */
/*.popular-count {display: none}   This is the line that hides the counts */
ul.bulleted li {padding-left: 12px; background: url('../images/icon_arrow.png') no-repeat 0 2px; margin-bottom: 6px}
/* .movie-file-class {float: left; padding: 8px 0 0 8px}  */
/*  .link_video  {background: transparent url('/images/icon_video.gif') no-repeat 1px 3px;padding-left:22px; padding-top: 2px;} */
.ad {text-align: center; line-height: 1px}

.float_right {float: right;}
.float_left {float: left}

.flat_list li {float: left; padding-right: 5px; border-right: 1px solid #cccccc; margin-right: 5px;}
.flat_list li.last {margin-right: 0; padding-right: 0; border: 0;}
/* clear fix */
.clear { display: inline-block; }   
.clear:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html .clear { height: 1%; }
.clear { display: block; }
#footer a {font-weight: normal}

